This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175618 - xorg.conf is generated with DRI forced on buggy HW
xorg.conf is generated with DRI forced on buggy HW
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-display (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 08:56 EST by Milan Kerslager
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 13:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2005-12-13 08:56:22 EST
As of bug #170008, this utility has to be fixed to not force DRI on known buggy
HW (Radeon 7000 & co.).
Comment 1 Mike A. Harris 2006-06-27 13:08:59 EDT
system-config-display does not force DRI on or off.  The video driver
determines whether or not DRI is enabled by default for a given video
chip.

This should be resolved in the latest RHEL4 updates already.

Note You need to log in before you can comment on or make changes to this bug.